<?php
    
    // LOCALHOST
	$conn = mysqli_connect("localhost","root","","processflow_skybots", 3307);
	
	if ($conn->connect_error) {
    	die("Connection failed: " . $conn->connect_error);
    } else {
		 // Database connection info 
        $dbDetails = array( 
            'host' => 'localhost', 
            'user' => 'root', 
            'pass' => '', 
            'db'   => 'processflow_skybots',
            'port' => 3307 
        ); 
	}
	
?>